  inbox_page:
    action: 'display'
    services:
      access:
        - function: hasAbility
          parameters:
            - {action: 'read', subject: 'mails'}
            - {action: 'read', subject: 'emails'}
            - {action: 'read', subject: 'texto'}
      organization:
        - {function: hasModule, parameters: ['MessagesAdvanced']}

  message_send_page:
    action: 'display'
    services:
      access:
        - function: hasAbility
          parameters:
            - {action: 'read', subject: 'mails'}
            - {action: 'read', subject: 'emails'}
            - {action: 'read', subject: 'texto'}
      organization:
        - {function: hasModule, parameters: ['MessagesAdvanced']}

  message_templates_page:
    action: 'display'
    services:
      access:
        - function: hasAbility
          parameters:
            - {action: 'read', subject: 'mails'}
            - {action: 'read', subject: 'emails'}
            - {action: 'read', subject: 'texto'}
      organization:
        - {function: hasModule, parameters: ['MessagesAdvanced']}
